Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Bo Kingo Damgaard 157 posts 456 karma points
    Mar 21, 2011 @ 09:11
    Bo Kingo Damgaard
    0

    Is this schema dependent?

    Hi Matt

    You have indicated that this package is schema dependent, but looking at the code, I can't quite identify where it would dependent. Could you mayby enlighten me, as I want to use this on a 4.0.3 installation?

    Kind Regards

    Bo Kingo

  • Matt Brailsford 2808 posts 14332 karma points MVP 7x c-trib
    Mar 21, 2011 @ 09:23
    Matt Brailsford
    0

    Hi Bo,

    I think you are right. Looking at the update history, I have specifically added an entry for 4.5 compatability, which would suggest that it supports both environments, and as you say, I see no reason why it shouldn't.

    I would probably recommend you use the 1.2.2 archive version over the 1.3 release though, a couple of people have had issues with 1.3 which I've been meaning to look into (maybe I should take it down for the time being).

    All the best, and any problems, please let me know.

    Matt

Please Sign in or register to post replies

Write your reply to:

Draft